## python-rabbitair 0.0.8

=== debian/changelog ===
python-rabbitair (0.0.8-3) unstable; urgency=medium

  * Team upload.
  * export http_proxy=127.0.0.1:9, export https_proxy=127.0.0.1:9 in
    debian/rules to avoid internet access.
  * Blacklist tests doing network access (Closes: #1079482).

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 12:40:41 +0200

python-rabbitair (0.0.8-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 23 Aug 2024 07:38:29 +0100

python-rabbitair (0.0.8-1) unstable; urgency=medium

  * Initial release. (Closes: #1079248)

 -- Edward Betts <edward@4angle.com>  Wed, 21 Aug 2024 21:48:16 +0100
