=== debian/control ===
Source: python-rabbitair
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-cryptography <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-zeroconf <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/rabbit-air/python-rabbitair
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-rabbitair
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-rabbitair.git

Package: python3-rabbitair
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for local control of Rabbit Air purifiers
 This library supports various operations such as turning the device on or off,
 selecting preset modes, and adjusting the fan speed. The library interacts with
 Rabbit Air purifiers using device addresses and access tokens, which can be
 obtained from the Rabbit Air mobile application. Currently supported models
 include MinusA2 (2nd generation) and A3.
