=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-rabbitair
export PYBUILD_TEST_PYTEST=1

export http_proxy=127.0.0.1:9
export https_proxy=127.0.0.1:9
export HTTP_PROXY=127.0.0.1:9
export HTTPS_PROXY=127.0.0.1:9
export RES_OPTIONS=attempts:0

export PYBUILD_TEST_ARGS= -v -k 'not test_zeroconf and not test_state_a2 and not test_state_a3 and not test_info[Model.MinusA2-None] and not test_info[Model.A3-1.0.0.4] and not test_no_response and not test_protocol_error and not test_sequential_requests and not test_set_state'

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf python_rabbitair.egg-info/
