=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-rabbitair-$1\.tar\.gz/ \
  https://github.com/rabbit-air/python-rabbitair/tags .*/v?(\d\S+)\.tar\.gz
